Change log for lua-sec package in Ubuntu

120 of 20 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-11-09
Deleted in disco-proposed (Reason: moved to release)
lua-sec (0.7-1) unstable; urgency=medium

  * New upstream version 0.7 (Closes: #907656)
  * remove patches already applied
  * add myself to uploaders, wrap-and-sort -sat
  * debhelper compat 10
  * update debian patches
  * update standard-version. No changes

 -- Victor Seva <email address hidden>  Mon, 22 Oct 2018 10:50:40 +0200

Available diffs

Superseded in disco-release on 2018-11-09
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-02-23
Deleted in bionic-proposed (Reason: moved to release)
lua-sec (0.6-4) unstable; urgency=medium

  * Team upload.
  * Drop luasandbox support as the package is going away (see #891191).

 -- Raphaël Hertzog <email address hidden>  Fri, 23 Feb 2018 11:23:20 +0100

Available diffs

Superseded in bionic-release on 2018-02-23
Deleted in bionic-proposed on 2018-02-25 (Reason: moved to release)
lua-sec (0.6-3build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <email address hidden>  Mon, 05 Feb 2018 16:50:56 +0000

Available diffs

Superseded in bionic-release on 2018-02-08
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
lua-sec (0.6-3) unstable; urgency=medium

  * Add me to uploaders
  * Add luasandbox support
  * test.sh: Run client.lua synchronously
  * test.lua: Ensure errors are catched on lua5.1

 -- Mathieu Parent <email address hidden>  Fri, 06 Jan 2017 21:31:14 +0100

Available diffs

Superseded in zesty-release on 2017-01-07
Deleted in zesty-proposed on 2017-01-08 (Reason: moved to release)
lua-sec (0.6-2) unstable; urgency=medium

  * Add Lua 5.3 support (Closes: #808136)
  * Add myself to Uploaders
  * Re-wrap with wrap-and-sort -a
  * Merge full OpenSSL 1.1.0 support and some crash fixes from upstream

 -- Ondřej Surý <email address hidden>  Sun, 06 Nov 2016 16:34:48 +0100

Available diffs

Superseded in zesty-release on 2016-11-07
Deleted in zesty-proposed on 2016-11-08 (Reason: moved to release)
lua-sec (0.6-1) unstable; urgency=medium

  * Imported Upstream version 0.6
  * Add OpenSSL 1.1.0 patch from upstream (Closes: #828427)

 -- Ondřej Surý <email address hidden>  Thu, 27 Oct 2016 17:16:10 +0200

Available diffs

Superseded in zesty-release on 2016-11-03
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-12-07
Deleted in xenial-proposed (Reason: moved to release)
lua-sec (0.5.1-1) unstable; urgency=medium

  * new upstream release

 -- Enrico Tassi <email address hidden>  Sun, 06 Dec 2015 17:26:18 +0100

Available diffs

Superseded in xenial-release on 2015-12-07
Deleted in xenial-proposed on 2015-12-08 (Reason: moved to release)
lua-sec (0.5-3) unstable; urgency=medium

  * Cherry pick upstream 67f0867 to fix FTBFS after SSLv3 support
    was removed from opanssl (Closes: #804607) 

 -- Enrico Tassi <email address hidden>  Sun, 15 Nov 2015 19:28:23 +0100

Available diffs

Superseded in xenial-release on 2015-11-17
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
lua-sec (0.5-2) unstable; urgency=medium

  * Do not Pre-Depend on multiarch-support 
  * Bump standards version, no change
  * Update Homepage URL (Close: #775315)

 -- Enrico Tassi <email address hidden>  Sun, 16 Aug 2015 11:09:17 +0200

Available diffs

Superseded in wily-release on 2015-08-16
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2014-02-01
Deleted in trusty-proposed (Reason: moved to release)
lua-sec (0.5-1) unstable; urgency=medium


  * New upstream release 
  * Bump Standards-Version to 3.9.5, no changes
  * Copyright updated and ported to format 1.0 

 -- Enrico Tassi <email address hidden>  Sat, 01 Feb 2014 14:21:36 +0100

Available diffs

Superseded in trusty-release on 2014-02-01
Deleted in trusty-proposed on 2014-02-03 (Reason: moved to release)
lua-sec (0.4.1+git063e8a8-2) unstable; urgency=low


  * Bundle all C modules into a single ssl.so module, as the upstream
    suggested 
  * Fix lua-sec.h listing all luaopen_ssl_xxx available
  * Remove last bits of transitional packages 

 -- Enrico Tassi <email address hidden>  Wed, 21 Aug 2013 09:10:18 +0200

Available diffs

Superseded in trusty-release on 2013-10-25
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
lua-sec (0.4.1-1) unstable; urgency=low


  * New upstream release
  * Update watch file

 -- Enrico Tassi <email address hidden>  Fri, 11 May 2012 16:23:17 +0200

Available diffs

Superseded in quantal-release on 2012-06-29
lua-sec (0.4-8) unstable; urgency=low


  * Clean up samples directory (Closes: #670007)

 -- Enrico Tassi <email address hidden>  Sun, 06 May 2012 18:54:04 +0200

Available diffs

Superseded in quantal-release on 2012-05-23
lua-sec (0.4-6) unstable; urgency=low


  * Install https.lua inside the ssl/ directory

 -- Enrico Tassi <email address hidden>  Sat, 18 Feb 2012 10:56:44 +0100

Available diffs

Superseded in quantal-release on 2012-05-01
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
lua-sec (0.4-5) unstable; urgency=low
  * source format 3.0 (quilt) -- Enrico Tassi <email address hidden>  Thu, 21 Jul 2011 18:08:53 +0200
Superseded in oneiric-release on 2011-09-09
lua-sec (0.4-3build1) oneiric; urgency=low

  * Rebuild for OpenSSL 1.0.0.
 -- Colin Watson <email address hidden>   Tue, 17 May 2011 13:27:08 +0100

Available diffs

Superseded in oneiric-release on 2011-05-17
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
lua-sec (0.4-3) unstable; urgency=low

  * build depend on liblua5.1-policy-dev >= 26 to specify linker flags
    for statical linkage (Closes: #555567)

Available diffs

Superseded in lucid-release on 2009-12-01
lua-sec (0.3.3-1) unstable; urgency=low

  * new upstream minor fix release

Available diffs

Superseded in lucid-release on 2009-11-05
Obsolete in karmic-release on 2013-03-04
lua-sec (0.3.2-1) unstable; urgency=low

  * New ustream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 May 2009 09:54:57 +0100

Available diffs

Superseded in karmic-release on 2009-05-18
lua-sec (0.3.1-1) unstable; urgency=low

  * new upstream bugfix release
  * fixed watch file
  * test sreipt improved, always terminates after 3 seconds
  * updated copyright (holds for 2009 too)
  * bumped standards-version to 3.8.1, no changes

120 of 20 results